Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hirehive.com/v1.0/{company_id}/interviews/{interview_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "candidate_id": "<string>", "application_id": "<string>", "job_id": "<string>", "event": { "title": "<string>", "location": "<string>", "start": "2023-11-07T05:31:56Z", "end": "2023-11-07T05:31:56Z", "time_zone": "<string>", "organizer_id": "<string>", "attendees": [ { "id": "<string>", "application_id": "<string>", "user_id": "<string>", "display_name": "<string>", "email": "<string>" } ] }, "meta": { "note_for_candidate": "<string>", "note_for_attendees": "<string>", "attach_resume_to_invite": true, "meeting_url": "<string>" } } }
Get a interview by id
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Was this page helpful?